Subject: RE: Directory Path Problem
From: iftequar mohammed <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Aug 2003 16:14:29 -0700 (PDT)

Hi Bill,
Thanks for the response. The problem is all my
filenames are in lowercase. And my application is
referring to them in UPPERCASE. Since unix is case
sensitive, it is unable to find them and erroring out.
This is not a problem with Windows as it is case
insensitive. 
Now I have to figure out whether to change the case of
the files or if there is another option.
Thanks.
Ifti.

--- Bill McCormick <[email-masked]> wrote:
> > My problem would be solved if i can replace
> /cygwin/c
> > by c:
> > 
> > Is there anyway I can do it?
> 
> That should work ... that is it works for me:
> 
> If I enter 'cd c:' I go to /cygwin/c.
> 
> If I enter 'ls c:\winnt' I see the corrent dir
> listing.
> 
> What to you see?
> 
> What to you see if you type 'mount' ?
> 
> Bill
> ---
> Outgoing mail is certified Virus Free.
> Checked by AVG anti-virus system
> (http://www.grisoft.com).
> Version: 6.0.512 / Virus Database: 309 - Release
> Date: 8/19/2003
> 

__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software
http://sitebuilder.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/